/* Section */
.bio-section {
  background: #fff;
  padding: 80px 0;
}

/* Header */
.bio-header h1 {
  font-size: 60px;
  font-weight: 700;
  color: #e11d1d;
  margin-bottom: 10px;
}

.bio-header h3 {
  font-size: 38px;
  font-style: italic;
  color: #e11d1d;
  margin-bottom: 15px;
  font-weight: 600;
  font-family: var(--font-01);
}

/* Image */
.bio-img img {
  width: 100%;
}

/* Content */
.bio-content p, .bio-bottom p {
  font-size: 18px;
  line-height: 1.7;
  color: #231f20;
  margin-bottom: 18px;
}

/* Top spacing */
.bio-top {
  margin-bottom: 30px;
}

/* Bottom full width */
.bio-bottom {
  margin-top: 10px;
}

/* Responsive */
@media (max-width: 991px) {
  .bio-header h1 {
    font-size: 36px;
  }

  .bio-header h3 {
    font-size: 22px;
  }

  .bio-img {
    margin-bottom: 30px;
  }
}